listeners.ssl.default = 5671
ssl_options.cacertfile = /etc/rabbitmq/certs/ETHZ_CA_chain.pem
ssl_options.certfile = /etc/rabbitmq/certs/cert_otter-queue-dev.ethz.ch.pem
ssl_options.keyfile = /etc/rabbitmq/certs/otter-queue-dev.ethz.ch.key
ssl_options.depth  = 2
ssl_options.fail_if_no_peer_cert = false

ssl_options.versions.1 = tlsv1.3
ssl_options.versions.2 = tlsv1.2

management.ssl.port       = 15671
management.ssl.cacertfile = /etc/rabbitmq/certs/ETHZ_CA_chain.pem
management.ssl.certfile   = /etc/rabbitmq/certs/cert_otter-queue-dev.ethz.ch.pem
management.ssl.keyfile    = /etc/rabbitmq/certs/otter-queue-dev.ethz.ch.key

load_definitions = /etc/rabbitmq/conf.d/config.json
